 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.55), rgba(26, 26, 26, 0.55)), url('images/photo-1616105996583-f9e3c00bb31f.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 328px;
}

.u-section-1 .u-image-1 {
  width: 540px;
  height: 327px;
  margin: 1px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 155px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 30.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 206px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 448px;
}

.u-section-2 .u-list-1 {
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 441px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 104px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 364px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 836px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 66px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 59px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 985px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 605px;
  margin: 60px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/bb7042444f52bfb9bd3282affeb0e7ad91c720a267c523765ac4e3a3eaf2d962fe4bb5bcd80226d1ca7da0852ddf7de6fd3dcaec9480fe97c6e369_1280.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 393px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/50fc3ddacb73593613d9748c9f19584494995b01d888ee22b9276b59a7b8fb3e9801772c633b88ee04112ae16e4c96196687bdcdf504c4b5b51f6c_1280.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 89px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 82px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 390px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/01b4c9501c383bee28b671c834cb951eb40374942be85f114b65d2ca8c430885c3084d01af45ba16bdc3b7effd2fe9a8d1f83debf2d7bd04bdcc2e_1280.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/b86976ddd18e27b34ba247dd589fc046682364c0ef5a60b2c600cb11e7a463e68d4afc6ac038b5ba1f9dfbcacc167bcdb3457e21151c129d069272_1280.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  width: 480px;
  min-height: 845px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -845px auto 60px 660px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 219px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 515px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 98px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 90px;
  }

  .u-section-3 .u-group-1 {
    width: 377px;
    margin-right: 0;
    margin-left: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 505px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2989px;
  }

  .u-section-3 .u-image-1 {
    min-height: 576px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 590px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 135px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 585px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 593px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-3 .u-image-1 {
    min-height: 363px;
  }

  .u-section-3 .u-image-2 {
    min-height: 371px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 93px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 85px;
  }

  .u-section-3 .u-image-3 {
    min-height: 368px;
  }

  .u-section-3 .u-image-4 {
    min-height: 373px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 744px;
}

.u-section-4 .u-text-1 {
  margin: 74px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 484px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-7 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-9 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-11 {
  margin: 17px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-13 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 399px;
    grid-gap: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 702px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 181px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 15px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 666px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 887px;
  }
} .u-section-6 {
  min-height: 802px;
}

.u-section-6 .u-image-1 {
  width: 1057px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  left: auto;
  right: 0;
}

.u-section-6 .u-group-1 {
  width: 533px;
  min-height: 643px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-6 .u-form-1 {
  height: 378px;
  width: 473px;
  margin: 32px auto 0;
}

.u-section-6 .u-form-group-1 {
  margin-left: 0;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  --radius: 10px;
  width: 100%;
  background-image: none;
  padding: 16px 0 17px;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    width: 873px;
  }

  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 661px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
  }

  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 496px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
  }

  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 312px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}